.notification{
    position: fixed;
    bottom: 24%;
    right: 0;
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    padding: 20px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    max-width: 60%;
    box-sizing: border-box;
    text-align: center;
    opacity: 1;
    animation-fill-mode: forwards;
}

.notification.fade-in, .modal.fade-in {
    animation: fadeIn 0.5s forwards;
}

.notification.fade-out, .modal.fade-out {
    animation: fadeOut 0.5s forwards;
}

.notification-text, .modal-title {
    font-size: 36px;
    font-family: "PT Sans Narrow", sans-serif !important;
    margin-right: 20px;
}
.modal-title {
    line-height: 0.9;
}

.notification-button-text {
    color: #fff;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 22px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
    letter-spacing: 1px;
    font-family: "PT Sans Narrow", sans-serif !important;
    cursor: pointer;
    background-color: #ff0001;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.notification-button-text:hover {
    background-color: #cc0001;
}

.notification-timer {
    font-family: "PT Sans Narrow", sans-serif !important;
    margin-top: 8px;
    font-weight: bold;
    font-size: 28px;
    display: inline-block;
    text-align: center;
}

.modal {
    font-family: "PT Sans Narrow", sans-serif !important;
    padding: 40px;
    width: 90%;
    top: 20%;
    left: 5%;
    position: fixed;
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    z-index: 10000;
    box-sizing: border-box;
    text-align: center;
    opacity: 1;
    animation-fill-mode: forwards;
}

.modal-input {
    display: block;
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    font-size: 18px;
}

.modal-price {
    font-family: "PT Sans Narrow", sans-serif !important;
    margin-bottom: 8px;
}

.modal-error {
    color: red;
    font-size: 14px;
    margin: 5px 0 0;
    text-align: left;
}

.modal-button {
    font-family: "PT Sans Narrow", sans-serif !important;

    background-color: #ff0001; /* Цвет кнопки */
    color: #fff; /* Белый шрифт */
    border: none;
    padding: 10px 20px;
    font-size: 18px;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.modal-button:hover {
    background-color: #cc0001;
}

.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 999;
}

.modal-close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    background: none;
    border: none;
    color: #000;
}

.modal-close:hover {
    color: #ff0001;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
